/*
 * generated by Xtext
 */
package fr.irit.fiacre.etoile.xtext.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the IDE.
 */
public class FiacreUiModule extends fr.irit.fiacre.etoile.xtext.ui.AbstractFiacreUiModule {
	public FiacreUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
